/*
Theme Name: Mars
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. Use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Media on Mars
Author URI: http://www.mediaonmars.com.au
Template: enfold
*/



/*Add your own styles here:*/

.iconbox .iconbox_icon {
	width: 181px !important;
	height: 181px !important;
}

.iconbox .iconbox_icon:before {
	content: "" !important;
	display: block;
	width: 181px;
	height: 181px;
}

.icon-trust.iconbox .iconbox_icon:before {
	background: url(http://www.mercuryps.com.au/wp-content/uploads/2019/10/Trust-icon.png) no-repeat 0 0;
}
.icon-knowledge.iconbox .iconbox_icon:before {
	background: url(http://www.mercuryps.com.au/wp-content/uploads/2019/10/Knowledge-icon.png) no-repeat 0 0;
}
.icon-integrity.iconbox .iconbox_icon:before {
	background: url(http://www.mercuryps.com.au/wp-content/uploads/2019/10/Integrity-icon.png) no-repeat 0 0;
}
.icon-independence.iconbox .iconbox_icon:before {
	background: url(http://www.mercuryps.com.au/wp-content/uploads/2019/10/Independence-icon.png) no-repeat 0 0;
}

#top #wrap_all .avia-slideshow-button, #top .avia-button, .html_elegant-blog .more-link, .avia-slideshow-arrows a:before {
	border-bottom: none !important;
}

#main form input[type="submit"], #main form input[type="button"], #main form button {
	background: #d82343;
	border: none;
	border-radius: 25px;
	padding: 12px 20px 10px;
	font-size: 13px;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	width: auto;
	min-width: 1px;
}

#main form input[type="submit"]:hover, #main form input[type="button"]:hover, #main form button:hover {
    opacity: 0.9;
}

.color_blue, .color_blue * {color: #3f7192 !important;}

@media screen and (max-width: 620px){
	.iconbox_icon {
		float: none !important;
		margin-bottom: 20px;
	}
}